### Method

# Clutter VirtualInputDevice get_seat

#### Declaration [src]

    ClutterSeat*
    clutter_virtual_input_device_get_seat (
      ClutterVirtualInputDevice* virtual_device
    )

#### Description

No description available.

Gets property | `Clutter.VirtualInputDevice:seat`

#### Return value

Type: `ClutterSeat`

The seat of the virtual input device.

The returned data is owned by the instance.